﻿/*global styles*/

/*.rz-my-6 {
    background-color: blue;
}*/

h1{

    color:forestgreen;
}

.redClass {
    /*if you want to change background color*/
    background-color: red;
    /*   if you want to change text- color */
    color: blue;
}


.disabled-input {
    border: none; /* Remove border */
    background-color: white; /* Set background to white */
    pointer-events: none; /* Disable all mouse events */
    opacity: 0.5; /* Make it look disabled */
}

/*override mathquill.css*/
.mathquill4quill-operator-button {
    margin: 5px;
    padding: 10px; /* Adjust padding as needed */
    background-color: green;
    border: 2px solid #000;
    border-radius: 7px;
    display: inline-block;
    white-space: nowrap; /* Prevents text from wrapping */
    text-align: center; /* Centers the text */
    cursor: pointer; /* Changes cursor to pointer on hover */
    transition: background-color 0.3s; /* Adds a smooth transition effect */
    overflow: hidden; /* Ensures content stays within the button */
    box-sizing: border-box; /* Includes padding and border in the element's total width and height */
    width: fit-content; /* Adjust width to fit content *
}

.mathquill4quill-operator-button:hover {
    background-color: #f0f0f0; /* Changes background color on hover */
}

.mathquill4quill-mathquill-input {
    border: 1px solid #ccc;
    font-size: 13px;
    min-height: 26px;
    margin: 0;
    padding: 3px 5px;
    width: 700px;
}